@charset "utf-8";

/* Шрифты */
@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700,700i&subset=cyrillic');
/* Общие стили */
html {
	
}
body {
	font-family: 'Roboto', sans-serif;
	margin-top: 62px;
}
/* Шапка */
header {
	height: 62px;
	box-shadow: 0px 4px 8px 0px rgba(33, 37, 41, 0.75);
}
.logo {
	width: 8rem;
	height: 8rem;
}
.logo-subtitle {
	font-size: .625rem;
	margin-bottom: .25rem;
}
.logo-title {
	font-size: 1.625rem;
	font-weight: 700;
	max-width: 10rem;
}
/* Контент */
/* Отзывы */
.feedback-section {
	background: linear-gradient(270deg, #DBD2F2 0%, #C5BBE1 18.51%, #9F8CBB 50.37%, #9E7FB1 98.69%);
}
.feedback-section .container {
	position: relative;
	height: 400px;
}
.feedback-section .banner {
	z-index: 1;
	position: absolute;
	bottom: 0;
	right: 1rem;
	background: url(/assets/images/banner.png) center center no-repeat;
    background-size: cover;
	width: 584px;
	height: 420px;
	display: block;
}
.feedback-section .feedback {
	padding: 1rem;
	box-shadow: 4px 4px 8px 4px rgba(33, 37, 41, 0.75);
    border-radius: 1rem;
	background-color: #fff;
}
/* Подвал */
footer .nav-link {
	color: var(--bs-light);
}
footer .nav-link:hover, footer .nav-link:focus {
	color: RGBA(var(--bs-light-rgb), var(--bs-link-opacity, .75));
}
/* Media */
@media (max-width: 991px) {
	.feedback-section .banner {
		right: 0;
		width: 500px;
		height: 360px;
	}
	.footer-bottom {
		font-size: .875rem;
	}
}
@media (max-width: 767px) {
	.feedback-section .banner {
		right: -1.5rem;
		width: 382px;
		height: 275px;
	}
}
@media (max-width: 575px) {
	.feedback-section .container {
		height: 380px;
	}
	.feedback-section .banner {
		right: .25rem;
		width: 278px;
		height: 200px;
	}
	footer .nav-link {
		font-size: .875rem;
	}
	.footer-bottom {
		font-size: .75rem;
	}
}